@charset "UTF-8";
@import url("cast_style.css");
/*==========================

	scheule

============================*/

#dateNavBox{
	width: 80%;
	margin: 0 auto 30px;
}



#dateNav {
    display: flex;
    -webkit-flex-flow: wrap;
    flex-flow: wrap;
    justify-content: space-evenly;
	width: 96%;
	margin: 0 auto;
}

#dateNav li {
	background-color: #fff;
	color: #000;
	text-align: center;
	height: 32px;
	line-height: 30px;
	flex-basis: 30%;
	margin: 0 2% 2% 0;
	border: 1px solid #000;
}


#dateNav li a{
	background-color: #000;
	color: #fff;
	display: block;
}

#dateNav li a:hover,
#dateNav li a:link,
#dateNav li a:visited,
#dateNav li a:active{
	background-color: #000;
	color: #fff;
}

.rankTitleList{
	display: flex;
	justify-content: center;
	width: 96%;
	max-width: 1180px;
    margin: 0 auto 10px;
}

.rankTitleList li{
	margin: 1%;
}

.ps{
	display: block;
	margin: 0 auto;
	width: 96%;
	max-width: 1180px;
}


.schrankTtl{
	width:50%;
	display: block;
	margin:80px auto 30px;
	height: 35px;
    line-height: 35px;
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.schrankTtl a{
	color: #fff;
	display: block;
}

.rankTitleList li.schrankTtl{
	width:calc((100% - 60px) / 2);
}	




@media screen and (min-width:767px) {
	#dateNavBox {
	}

	#dateNav {
		width: 510px;
	}

	#dateNav li {
	    margin: 0 10px 10px 0;
	    height: 36px;
	    line-height: 34px;
	    flex-basis: 30%;
	}


	#dateNav li a:hover{
		opacity: 1;
		background: #fff;
		color: #000;
	}

	.rankTitleList li{
		margin-right:2%;
		margin-left: 0;
	}


	.innerRankCont{
		max-width: 1180px;
		margin: 0 auto;
	}

	.rankTitleList li.schrankTtl{
		width:calc((100% - 60px) / 3);
		margin: 0 2% 10px;
	}

}
